You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     c...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/security/pond/Makefile 413776 2016-04-22 
12:40:04Z mat $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/414034/logs/pond-20150830_1.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=414034
Log:

====>> Building security/pond
build started at Tue Apr 26 16:10:28 UTC 2016
port directory: /usr/ports/security/pond
building for: FreeBSD 103i386-default-build-as-user-job-28 10.3-RELEASE FreeBSD 
10.3-RELEASE i386
maintained by: c...@freebsd.org
Makefile ident:      $FreeBSD: head/security/pond/Makefile 413776 2016-04-22 
12:40:04Z mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100102
Jail OSVERSION: 1003000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-RELEASE
UNAME_r=10.3-RELEASE
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=pond-20150830_1
OSREL=10.3
_OSRELEASE=10.3-RELEASE
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1003000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/security/pond/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/security/pond/work  
HOME=/wrkdirs/usr/ports/security/pond/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/security/pond/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/security/pond/work  
HOME=/wrkdirs/usr/ports/security/pond/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
GO_LIBDIR=share/go/pkg/freebsd_386
GO_SRCDIR=share/go/src
GO_PKGNAME=github.com/agl/pond
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/pond"
EXAMPLESDIR="share/examples/pond"
DATADIR="share/pond"
WWWDIR="www/pond"
ETCDIR="etc/pond"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/pond
DOCSDIR=/usr/local/share/doc/pond
EXAMPLESDIR=/usr/local/share/examples/pond
WWWDIR=/usr/local/www/pond
ETCDIR=/usr/local/etc/pond
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License BSD3CLAUSE accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   pond-20150830_1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.7.2.txz
[103i386-default-build-as-user-job-28] Installing pkg-1.7.2...
[103i386-default-build-as-user-job-28] Extracting pkg-1.7.2: .......... done
===>   pond-20150830_1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of pond-20150830_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by pond-20150830_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by pond-20150830_1 for building
=> SHA256 Checksum OK for pond-20150830.tar.gz.
=> SHA256 Checksum OK for go-gtk-20151214.tar.gz.
=> SHA256 Checksum OK for ed25519-20150830.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by pond-20150830_1 for building
===>  Extracting for pond-20150830_1
=> SHA256 Checksum OK for pond-20150830.tar.gz.
=> SHA256 Checksum OK for go-gtk-20151214.tar.gz.
=> SHA256 Checksum OK for ed25519-20150830.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for pond-20150830_1
===========================================================================
=======================<phase: build-depends  >============================
===>   pond-20150830_1 depends on file: 
/usr/local/share/go/pkg/freebsd_386/golang.org/x/crypto/bcrypt.a - not found
===>   Installing existing package /packages/All/go.crypto-20160105.txz
[103i386-default-build-as-user-job-28] Installing go.crypto-20160105...
[103i386-default-build-as-user-job-28] Extracting go.crypto-20160105: 
.......... done
===>   pond-20150830_1 depends on file: 
/usr/local/share/go/pkg/freebsd_386/golang.org/x/crypto/bcrypt.a - found
===>   Returning to build of pond-20150830_1
===>   pond-20150830_1 depends on file: 
/usr/local/share/go/pkg/freebsd_386/github.com/golang/protobuf/proto.a - not 
found
===>   Installing existing package /packages/All/goprotobuf-20151207.txz
[103i386-default-build-as-user-job-28] Installing goprotobuf-20151207...
[103i386-default-build-as-user-job-28] `-- Installing protobuf-2.6.1...
[103i386-default-build-as-user-job-28] `-- Extracting protobuf-2.6.1: 
.......... done
[103i386-default-build-as-user-job-28] Extracting goprotobuf-20151207: 
.......... done
===>   pond-20150830_1 depends on file: 
/usr/local/share/go/pkg/freebsd_386/github.com/golang/protobuf/proto.a - found
===>   Returning to build of pond-20150830_1
===>   pond-20150830_1 depends on file: 
/usr/local/share/go/pkg/freebsd_386/code.google.com/p/go.net/dict.a - not found
===>   Installing existing package /packages/All/go.net-20131227.txz
[103i386-default-build-as-user-job-28] Installing go.net-20131227...
[103i386-default-build-as-user-job-28] Extracting go.net-20131227: .......... 
done
===>   pond-20150830_1 depends on file: 
/usr/local/share/go/pkg/freebsd_386/code.google.com/p/go.net/dict.a - found
===>   Returning to build of pond-20150830_1
===>   pond-20150830_1 depends on file: /usr/local/bin/go - not found
===>   Installing existing package /packages/All/go-1.6.2,1.txz
[103i386-default-build-as-user-job-28] Installing go-1.6.2,1...
[103i386-default-build-as-user-job-28] Extracting go-1.6.2,1: .......... done
===>   pond-20150830_1 depends on file: /usr/local/bin/go - found
===>   Returning to build of pond-20150830_1
===========================================================================
=======================<phase: lib-depends    >============================
===>   pond-20150830_1 depends on shared library: libgtkspell.so - not found
===>   Installing existing package /packages/All/gtkspell-2.0.16_5.txz
[103i386-default-build-as-user-job-28] Installing gtkspell-2.0.16_5...
[103i386-default-build-as-user-job-28] `-- Installing atk-2.18.0...
[103i386-default-build-as-user-job-28] |   `-- Installing 
gettext-runtime-0.19.7...
[103i386-default-build-as-user-job-28] |   | `-- Installing indexinfo-0.2.4...
[103i386-default-build-as-user-job-28] |   | `-- Extracting indexinfo-0.2.4: 
.... done
[103i386-default-build-as-user-job-28] |   `-- Extracting 
gettext-runtime-0.19.7: .......... done
[103i386-default-build-as-user-job-28] |   `-- Installing glib-2.46.2...
[103i386-default-build-as-user-job-28] |   | `-- Installing libiconv-1.14_9...
[103i386-default-build-as-user-job-28] |   | `-- Extracting libiconv-1.14_9: 
.......... done
[103i386-default-build-as-user-job-28] |   | `-- Installing python27-2.7.11_2...
[103i386-default-build-as-user-job-28] |   |   `-- Installing libffi-3.2.1...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting libffi-3.2.1: 
.......... done
[103i386-default-build-as-user-job-28] |   | `-- Extracting python27-2.7.11_2: 
.......... done
[103i386-default-build-as-user-job-28] |   | `-- Installing pcre-8.38_1...
[103i386-default-build-as-user-job-28] |   | `-- Extracting pcre-8.38_1: 
.......... done
[103i386-default-build-as-user-job-28] |   | `-- Installing perl5-5.20.3_12...
[103i386-default-build-as-user-job-28] |   | `-- Extracting perl5-5.20.3_12: 
.......... done
[103i386-default-build-as-user-job-28] |   `-- Extracting glib-2.46.2: 
.......... done
No schema files found: doing nothing.
[103i386-default-build-as-user-job-28] `-- Extracting atk-2.18.0: .......... 
done
<snip>
[103i386-default-build-as-user-job-28] |   `-- Installing cups-2.1.3_2...
[103i386-default-build-as-user-job-28] |   | `-- Installing 
avahi-app-0.6.31_5...
[103i386-default-build-as-user-job-28] |   |   `-- Installing gnome_subr-1.0...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting gnome_subr-1.0: . 
done
[103i386-default-build-as-user-job-28] |   |   `-- Installing 
gobject-introspection-1.46.0...
[103i386-default-build-as-user-job-28] |   |   | `-- Installing python2-2_3...
[103i386-default-build-as-user-job-28] |   |   | `-- Extracting python2-2_3: 
...... done
[103i386-default-build-as-user-job-28] |   |   `-- Extracting 
gobject-introspection-1.46.0: .......... done
[103i386-default-build-as-user-job-28] |   |   `-- Installing gdbm-1.11_2...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting gdbm-1.11_2: 
.......... done
[103i386-default-build-as-user-job-28] |   |   `-- Installing 
libdaemon-0.14_1...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting libdaemon-0.14_1: 
.......... done
[103i386-default-build-as-user-job-28] |   |   `-- Installing dbus-glib-0.104...
[103i386-default-build-as-user-job-28] |   |   | `-- Installing dbus-1.8.20...
===> Creating groups.
Creating group 'messagebus' with gid '556'.
===> Creating users
Creating user 'messagebus' with uid '556'.
[103i386-default-build-as-user-job-28] |   |   | `-- Extracting dbus-1.8.20: 
.......... done
[103i386-default-build-as-user-job-28] |   |   `-- Extracting dbus-glib-0.104: 
.......... done
===> Creating groups.
Creating group 'avahi' with gid '558'.
===> Creating users
Creating user 'avahi' with uid '558'.
[103i386-default-build-as-user-job-28] |   | `-- Extracting avahi-app-0.6.31_5: 
.......... done
[103i386-default-build-as-user-job-28] |   | `-- Installing gnutls-3.4.11...
[103i386-default-build-as-user-job-28] |   |   `-- Installing nettle-3.2...
[103i386-default-build-as-user-job-28] |   |   | `-- Installing gmp-5.1.3_3...
[103i386-default-build-as-user-job-28] |   |   | `-- Extracting gmp-5.1.3_3: 
.......... done
[103i386-default-build-as-user-job-28] |   |   `-- Extracting nettle-3.2: 
.......... done
[103i386-default-build-as-user-job-28] |   |   `-- Installing 
ca_root_nss-3.22.2...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting 
ca_root_nss-3.22.2: ....... done
[103i386-default-build-as-user-job-28] |   |   `-- Installing libtasn1-4.8...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting libtasn1-4.8: 
.......... done
[103i386-default-build-as-user-job-28] |   |   `-- Installing libidn-1.31...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting libidn-1.31: 
.......... done
[103i386-default-build-as-user-job-28] |   |   `-- Installing p11-kit-0.23.2...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting p11-kit-0.23.2: 
.......... done
[103i386-default-build-as-user-job-28] |   |   `-- Installing 
trousers-tddl-0.3.10_7...
===> Creating groups.
Creating group '_tss' with gid '601'.
===> Creating users
Creating user '_tss' with uid '601'.
[103i386-default-build-as-user-job-28] |   |   `-- Extracting 
trousers-tddl-0.3.10_7: .......... done
[103i386-default-build-as-user-job-28] |   | `-- Extracting gnutls-3.4.11: 
.......... done
[103i386-default-build-as-user-job-28] |   | `-- Installing libpaper-1.1.24.4...
[103i386-default-build-as-user-job-28] |   | `-- Extracting libpaper-1.1.24.4: 
.......... done
===> Creating groups.
Creating group 'cups' with gid '193'.
===> Creating users
Creating user 'cups' with uid '193'.
[103i386-default-build-as-user-job-28] |   `-- Extracting cups-2.1.3_2: 
.......... done
[103i386-default-build-as-user-job-28] |   `-- Installing python-2.7_2,2...
[103i386-default-build-as-user-job-28] |   `-- Extracting python-2.7_2,2: ..... 
done
[103i386-default-build-as-user-job-28] `-- Extracting gtk2-2.24.29_2: 
.......... done
[103i386-default-build-as-user-job-28] Extracting gtkspell-2.0.16_5: .......... 
done
Message from python27-2.7.11_2:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from perl5-5.20.3_12:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.22.2:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
===>   pond-20150830_1 depends on shared library: libgtkspell.so - found 
(/usr/local/lib/libgtkspell.so)
===>   Returning to build of pond-20150830_1
===>   pond-20150830_1 depends on shared library: libtspi.so - found 
(/usr/local/lib/libtspi.so)
===>   pond-20150830_1 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   pond-20150830_1 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   pond-20150830_1 depends on shared library: libgtk-3.so - not found
===>   Installing existing package /packages/All/gtk3-3.18.8_3.txz
[103i386-default-build-as-user-job-28] Installing gtk3-3.18.8_3...
[103i386-default-build-as-user-job-28] `-- Installing colord-1.2.11_1...
[103i386-default-build-as-user-job-28] |   `-- Installing lcms2-2.7_2...
[103i386-default-build-as-user-job-28] |   `-- Extracting lcms2-2.7_2: 
.......... done
[103i386-default-build-as-user-job-28] |   `-- Installing argyllcms-1.7.0_1...
[103i386-default-build-as-user-job-28] |   | `-- Installing 
libXScrnSaver-1.2.2_3...
[103i386-default-build-as-user-job-28] |   |   `-- Installing 
scrnsaverproto-1.2.2...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting 
scrnsaverproto-1.2.2: ... done
[103i386-default-build-as-user-job-28] |   | `-- Extracting 
libXScrnSaver-1.2.2_3: .......... done
[103i386-default-build-as-user-job-28] |   `-- Extracting argyllcms-1.7.0_1: 
.......... done
[103i386-default-build-as-user-job-28] |   `-- Installing sqlite3-3.12.1...
[103i386-default-build-as-user-job-28] |   `-- Extracting sqlite3-3.12.1: 
.......... done
[103i386-default-build-as-user-job-28] |   `-- Installing polkit-0.113_1...
[103i386-default-build-as-user-job-28] |   | `-- Installing 
spidermonkey170-17.0.0_1...
[103i386-default-build-as-user-job-28] |   |   `-- Installing nspr-4.12...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting nspr-4.12: 
.......... done
[103i386-default-build-as-user-job-28] |   | `-- Extracting 
spidermonkey170-17.0.0_1: .......... done
===> Creating groups.
Creating group 'polkitd' with gid '565'.
===> Creating users
Creating user 'polkitd' with uid '565'.
[103i386-default-build-as-user-job-28] |   `-- Extracting polkit-0.113_1: 
.......... done
===> Creating groups.
Creating group 'colord' with gid '970'.
===> Creating users
Creating user 'colord' with uid '970'.
[103i386-default-build-as-user-job-28] `-- Extracting colord-1.2.11_1: 
.......... done
[103i386-default-build-as-user-job-28] `-- Installing libepoxy-1.3.1...
[103i386-default-build-as-user-job-28] |   `-- Installing libglesv2-11.1.2...
[103i386-default-build-as-user-job-28] |   `-- Extracting libglesv2-11.1.2: 
.......... done
[103i386-default-build-as-user-job-28] `-- Extracting libepoxy-1.3.1: 
.......... done
[103i386-default-build-as-user-job-28] `-- Installing at-spi2-atk-2.18.1...
[103i386-default-build-as-user-job-28] |   `-- Installing at-spi2-core-2.18.3...
[103i386-default-build-as-user-job-28] |   | `-- Installing libXtst-1.2.2_3...
[103i386-default-build-as-user-job-28] |   |   `-- Installing 
recordproto-1.14.2...
[103i386-default-build-as-user-job-28] |   |   `-- Extracting 
recordproto-1.14.2: .... done
[103i386-default-build-as-user-job-28] |   | `-- Extracting libXtst-1.2.2_3: 
.......... done
[103i386-default-build-as-user-job-28] |   `-- Extracting at-spi2-core-2.18.3: 
.......... done
[103i386-default-build-as-user-job-28] `-- Extracting at-spi2-atk-2.18.1: 
.......... done
[103i386-default-build-as-user-job-28] `-- Installing 
adwaita-icon-theme-3.18.0...
[103i386-default-build-as-user-job-28] `-- Extracting 
adwaita-icon-theme-3.18.0: .......... done
[103i386-default-build-as-user-job-28] Extracting gtk3-3.18.8_3: .......... done
===>   pond-20150830_1 depends on shared library: libgtk-3.so - found 
(/usr/local/lib/libgtk-3.so)
===>   Returning to build of pond-20150830_1
===>   pond-20150830_1 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for pond-20150830_1
===========================================================================
=======================<phase: build          >============================
===>  Building for pond-20150830_1
github.com/agl/ed25519/edwards25519
github.com/agl/pond/bbssig
golang.org/x/crypto/nacl/secretbox
github.com/agl/pond/server/protos
github.com/agl/pond/client/system
github.com/agl/pond/panda/proto
github.com/agl/pond/panda/rijndael
go install golang.org/x/crypto/nacl/secretbox: open 
/usr/local/share/go/pkg/freebsd_386/golang.org/x/crypto/nacl/secretbox.a: 
permission denied
github.com/agl/ed25519
github.com/agl/ed25519/extra25519
*** Error code 1

Stop.
make: stopped in /usr/ports/security/pond
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to